# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = solfege
pkgbase = solfege
pkgver = 3.23.4-6.1
pkgdesc = Music education and ear training software
url = https://www.gnu.org/software/solfege/
builddate = 1680934194
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 16320216
arch = pentium4
license = GPL3
group = pro-audio
depend = gtk3
depend = python-cairo
depend = python-gobject
optdepend = csound: Generate example sounds
optdepend = timidity++: MIDI playback
optdepend = mpg123: Mp3 playback
optdepend = vorbis-tools: Ogg playback
optdepend = lilypond: Generate print-outs and score sheets
optdepend = texlive-bin: Generate reports
makedepend = docbook-xsl
makedepend = ghostscript
makedepend = itstool
makedepend = lilypond
makedepend = swig
makedepend = texinfo
makedepend = txt2man
